    .body {
        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
        font-size: 15px;
        color: #333;
    }
    
    * {
        margin: 0;
    }
    /* *,
*::before,
*::after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
} */
    
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        margin: 0;
    }
    
    hr {
        display: block;
        height: 1px;
        margin: 40px 0;
        border: 0;
        background-color: #333;
    }
    /* CONTAINER */
    
    .container {
        width: 100%;
        max-width: 1200px;
        margin: 0 auto;
    }
    /* INTRO */
    
    .intro {
        display: flex;
        flex-direction: column;
        justify-content: center;
        width: 100%;
        height: 100vh;
        background: url(./images/Leistungssteigerung-gt63.jpg)center, no-repeat;
        background-size: cover;
    }
    
    .intro_title {
        font-size: 120px;
        font-weight: 600;
        text-transform: uppercase;
        text-align: center;
        line-height: 1;
    }
    
    .intro_title {
        width: 100%;
        max-width: 880px;
        text-align: center;
        color: #fff;
    }
    
    .intro_title::after {
        content: "";
        display: block;
        width: 60px;
        height: 3px;
        background-color: #fff;
        margin: 60px auto;
        margin-left: 569px;
    }
    
    .intro_suptitle {
        margin: bottom 20px;
        font-size: 50px;
        color: #fff;
        font-family: 'Kaushan Script', cursive;
        text-align: center;
        text-transform: uppercase;
    }
    
    .intro_inner {
        text-align: center;
        text-decoration: none;
        transition: color .3s linear;
    }
    /* BUTTON */
    
    .btn {
        display: inline-block;
        vertical-align: top;
        padding: 10px 15px;
        border: 3px solid #fff;
        border-radius: 15px;
        color: #fff;
        text-transform: uppercase;
        font-size: 14px;
        font-weight: 700;
        text-decoration: none;
        transition: background .5s linear;
    }
    
    .btn:hover {
        background-color: #fff;
        color: #333;
    }
    /* HEADER */
    
    .header {
        padding-top: 30px;
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        z-index: 1000;
    }
    
    .header_inner {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding-top: 30px;
    }
    
    .header_logo {
        font-size: 30px;
        font-weight: 700;
        color: #fff;
        text-decoration: none;
        transition: color .5s linear;
    }
    
    .header_logo:hover {
        color: gold;
    }
    
    .nav {
        font-size: 18px;
        text-transform: uppercase;
    }
    
    .nav_link {
        display: inline-block;
        vertical-align: top;
        margin: 0 15px;
        position: relative;
        color: #fff;
        text-decoration: none;
        transition: color .4s linear;
    }
    
    .nav_link:after {
        content: "";
        display: block;
        width: 100%;
        height: 3px;
        background-color: gold;
        opacity: 0;
        position: absolute;
        top: 100%;
        left: 0;
        transition: opacity .2s linear
    }
    
    .nav_link:hover {
        color: gold;
    }
    
    .nav_link:hover::after {
        opacity: 1;
        display: block;
    }
    
    .slider {
        display: flex;
        justify-content: space-between;
        margin-top: 23px;
    }
    
    .slider_item {
        width: 23%;
        color: #fff;
        font-size: 18px;
        text-transform: uppercase;
        padding: 20px 0;
        border-top: 3px solid #fff;
        position: relative;
        transition: color .3s linear;
    }
    
    .slider_item:hover {
        color: gold;
    }
    
    .slider_item:active {
        opacity: 1;
    }
    
    .slider_item:active::before {
        content: "";
        display: block;
        width: 70px;
        height: 3px;
        position: absolute;
        top: -3px;
        left: 0;
        z-index: index 1;
        background-color: red;
    }
    
    .slider_num {
        font-size: 24px;
        font-weight: 700;
        transition: color .4s linear;
    }
    
    .slider_num:hover {
        color: gold;
    }
    /* SECTION */
    
    .section {
        padding: 80px 0;
    }
    
    .section--devices {
        background: rgb(11, 4, 4);
        background-size: cover;
    }
    
    .section--gray {
        background-color: #f8f8f8;
    }
    
    .section--clients {
        background: #f5f5f5;
    }
    
    .section--map {
        padding: 40px 0;
        background: #e6e6e6;
        /* background-image: url(./map/car_map.jpeg); */
        /* background-size: 100%; */
        background-repeat: no-repeat;
    }
    
    .section_header {
        width: 100%;
        max-width: 950px;
        margin: 0 auto 50px;
        text-align: center;
    }
    
    .section_subtitle {
        font-size: 24px;
        color: #333;
        font-family: 'Kaushan Script', cursive;
    }
    
    .section_title {
        font-size: 30px;
        font-weight: 700px;
        color: #333;
        text-transform: uppercase;
    }
    
    .section_title::after {
        content: "";
        display: block;
        width: 60px;
        height: 3px;
        margin: 30px auto;
        background-color: #f38181;
    }
    
    .section_text {
        color: #999;
        font-size: 15px;
    }
    /* ABOUT */
    
    .about {
        display: flex;
        justify-content: space-between;
        margin-top: 80px;
    }
    
    .about_item {
        width: 380px;
        position: relative;
    }
    
    .about_item:hover .about_img {
        transform: translate3d(-10px, -10px, 0);
    }
    
    .about_item:hover .about_img img {
        opacity: .1;
    }
    
    .about_item:hover .about_text {
        opacity: 1;
    }
    
    .about_img {
        background: linear-gradient(to bottom, #f38181, #c1a53f);
        transition: transform .1s linear;
    }
    
    .about_img img {
        display: block;
        transition: opacity .01s linear;
    }
    
    .about_text {
        font-size: 18px;
        color: #fff;
        font-weight: 700;
        text-align: center;
        position: absolute;
        top: 50%;
        left: 0;
        z-index: 2;
        transform: translate3d(0, -50%, 0);
        transition: opacity .2s linear;
        width: 100%;
        opacity: 0;
    }
    /* STATISTICS  */
    
    .statistics {
        background-color: #3fa9a0;
    }
    
    .stat {
        display: flex;
    }
    
    .stat_item {
        flex: 1 1 0;
        border-left: 1px solid #b5eae0;
        text-align: center;
        color: #fff;
        padding: 70px 25px;
    }
    
    .stat_count {
        font-size: 72px;
        font-weight: 700;
        line-height: 1;
        margin-bottom: 10px;
    }
    
    .stat_text {
        font-size: 14px;
        text-transform: uppercase;
    }
    
    .stat_item:last-child {
        border-right: 1px solid #b5eae0;
    }
    /* SERVICES  */
    
    .services {
        display: flex;
    }
    
    .services_item {
        flex: 1 1 0;
        padding-left: 90px;
        padding-right: 20px;
        position: relative;
    }
    
    .services_icon {
        position: absolute;
        top: 0;
        left: 30px;
        z-index: 1;
    }
    
    .services_title {
        font-size: 14px;
        color: #333;
        text-transform: uppercase;
        margin-bottom: 10px;
    }
    
    .services_text {
        font-size: 15px;
        color: #999;
    }
    /* TEXT TRANSFORM */
    
    .section_subtitle1 {
        font-size: 24px;
        color: #fff;
        font-family: 'Kaushan Script', cursive;
    }
    
    .section_title1 {
        font-size: 30px;
        font-weight: 700px;
        color: #fff;
        text-transform: uppercase;
    }
    
    .section_title1::after {
        content: "";
        display: block;
        width: 60px;
        height: 3px;
        margin: 30px auto;
        background-color: #fff;
    }
    /* IMG SETTINGS */
    
    .img_salon {
        display: flex;
        justify-content: space-between;
    }
    
    .items_img img {
        width: 200px;
        border-radius: 30%;
    }
    
    .items_img:hover img {
        opacity: .5;
    }
    /* We do */
    
    .wedo {
        display: flex;
    }
    
    .wedo_item {
        width: 50%;
    }
    
    .wedo_item_img {
        border-radius: 20%;
    }
    /* Accordion */
    
    .accordion_item {
        border: 1px solid #050505;
        margin-bottom: 10px;
    }
    
    .accordion_item:active .accordion_content {
        display: block;
    }
    
    .accordion_item:active .accordion_header::after {
        transform: translate(-50%) rotate(-45deg);
        margin-top: 5px;
    }
    
    .accordion_header {
        border-bottom: 1px solid #000000 transparent;
        position: relative;
        padding: 15px 20px 15px 60px;
        cursor: pointer;
    }
    
    .accordion_header::after {
        content: "";
        display: block;
        width: 12px;
        height: 12px;
        border-top: 2px solid rgb(0, 0, 0);
        border-right: 2px solid rgb(0, 0, 0);
        position: absolute;
        top: 10px;
        right: 4px;
        z-index: 1;
        transform: translate(-50%) rotate(135deg);
    }
    
    .accordion_icon {
        position: absolute;
        top: 8px;
        left: 10px;
        z-index: 1;
    }
    
    .accordion_content {
        padding: 15px 20px;
        display: none;
        font-size: 15px;
        color: #333;
        font-style: italic;
        font-weight: 300;
    }
    
    .accordion_title {
        font-size: 14px;
        color: rgb(54, 47, 47);
        text-transform: uppercase;
    }
    /* Reviews */
    
    .reviews {
        padding: 0 110px;
        position: relative;
    }
    
    .reviews_item {
        padding-left: 205px;
        position: relative;
    }
    
    .reviews_photo {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
        width: 20%;
        border: 2px solid #e2e60d;
        border-radius: 10%;
    }
    
    .reviews_text {
        font-size: 24px;
        font-style: italic;
        font-weight: 300;
        color: #999;
        padding-left: 40px;
    }
    
    .reviews_author {
        font-size: 24px;
        color: #333;
        font-family: 'Kaushan Script', cursive;
        margin-top: 20px;
    }
    
    .reviews_author::before {
        content: "";
        display: inline-block;
        vertical-align: middle;
        width: 60px;
        height: 3px;
        background-color: #f38181;
        margin-right: 20px;
    }
    
    .reviews_btn {
        font-size: 0;
        color: transparent;
        position: absolute;
        top: 40%;
        transform: translate(-50%);
        z-index: 1;
    }
    
    .reviews_btn::after {
        content: "";
        display: block;
        width: 12px;
        height: 12px;
        border-top: 2px solid rgb(0, 0, 0);
        border-left: 2px solid rgb(0, 0, 0);
        position: absolute;
        top: 10px;
        right: 4px;
        z-index: 1;
        transform: rotate(-45deg);
    }
    
    .reviews_btn--prev {
        left: 0;
    }
    
    .reviews_btn--next {
        right: 0;
        transform: rotate(-180deg);
        padding-top: 45px;
    }
    /* Sponsors */
    
    .sponsors_1 {
        display: flex;
        justify-content: space-evenly;
        margin-right: -63px;
        padding-top: 40px;
    }
    
    .sponsor_item {}
    
    .sponsors_ico {
        width: 5%;
    }
    /* WORK */
    
    .works {
        display: flex;
    }
    
    .works_col {
        flex: 1 1 0;
        padding: 1px;
    }
    
    .works_item {
        position: relative;
        background: linear-gradient(to bottom, #b21e1e, #000000);
    }
    
    .works_item:hover .works_img {
        opacity: .4;
    }
    
    .works_item:hover .works_info {
        opacity: 1;
    }
    
    .works_img {
        transition: opacity .2s linear;
        width: 100%;
        display: block;
        max-width: 100%;
        height: 280px;
    }
    
    .mercedes_img {
        height: 560px;
    }
    
    .works_info {
        position: absolute;
        top: 50%;
        left: 0;
        z-index: 1;
        transform: translate3d(0, -50%, 0);
        transition: opacity 0.2s linear;
        text-align: center;
        color: #fff;
        padding: 0 15px;
        opacity: 0;
    }
    
    .works_title {
        margin-bottom: 5px;
        font-size: 14px;
        text-transform: uppercase;
    }
    
    .works_text {
        font-size: 15px;
        font-weight: 300;
        font-style: italic;
    }
    /* CLIENTS */
    
    .clients {
        display: flex;
        flex: wrap;
        justify-content: center;
    }
    
    .clients_item {
        width: 50%;
        padding: 0 45px 0 175px;
        position: relative;
        margin: bottom 70px;
    }
    
    .clients_photo {
        position: absolute;
        z-index: 1;
        width: 110px;
        height: 110px;
        top: 0;
        left: 40px;
        border-radius: 40%;
    }
    
    .clients_content {
        padding-top: 20px;
    }
    
    .client_name {
        margin-bottom: 5px;
        text-transform: uppercase;
        font-size: 14px;
        color: #333;
    }
    
    .client_prof {
        color: #333;
        font-size: 15px;
        font-style: italic;
        font-weight: 300;
    }
    
    .client_text {
        font-size: 15px;
        color: #000;
    }
    
    .client_text::before {
        content: "";
        display: block;
        width: 60px;
        height: 3px;
        margin: 20px;
        background-color: #f38181;
    }
    
    .section_header1 {
        width: 100%;
        max-width: 950px;
        margin: 0 auto 50px;
        text-align: center;
        left: 0;
    }
    /* BLOG */
    
    .blog {
        display: flex;
        align-items: baseline;
        transition: opacity .2s linear;
    }
    
    .blog img:hover {
        color: #b21e1e;
        opacity: .4;
    }
    
    .blog_item {}
    
    .blog_photo {
        width: 60%;
        height: 288px;
    }
    
    .blog_header {
        position: relative;
        margin-bottom: 14px;
    }
    
    .blog_date {
        background-color: #95e1d3;
        padding: 10px 20px;
        position: absolute;
        bottom: 10px;
        z-index: 1;
        color: #fff;
        font-size: 15px;
        font-style: italic;
        font-weight: 300;
        text-align: center;
    }
    
    .blog_date-day {
        font-size: 30px;
        line-height: 1;
        font-weight: 700;
        font-style: normal;
    }
    
    .blog_content {
        margin-bottom: 10px;
    }
    
    .blog_title {
        margin-bottom: 10px;
        font-size: 14px;
        color: #333;
        text-transform: uppercase;
    }
    
    .blog_title a {
        color: inherit;
        text-decoration: none;
    }
    
    .blog_title a:hover {
        text-decoration: underline;
    }
    
    .blog_text {
        font-size: 15px;
    }
    
    .block_footer {
        padding-top: 14px;
        border-top: 1px solid #e5e5e5;
        color: #999;
        font-size: 15px;
        font-weight: 300;
        font-style: italic;
    }
    
    .blog-stat_item {
        display: inline-block;
        vertical-align: top;
        margin-right: 10px;
    }
    
    .blog_img_msg {
        width: 25px;
    }
    
    .blog_heart_img {
        width: 25px;
    }
    /* MAP */
    
    .map {
        text-align: center;
    }
    
    .map_img {
        width: 20px;
        padding-bottom: 10px;
    }
    
    .text_map {
        padding-top: 20px;
        text-decoration: none;
        vertical-align: top;
    }
    
    .map_title {
        font-size: 20px;
        font-weight: 700;
        text-transform: uppercase;
    }
    
    .map_title a {
        color: inherit;
    }
    
    .map_title a:hover {
        text-decoration: underline;
    }
    
    .map_title::after {
        content: "";
        display: block;
        width: 60px;
        height: 3px;
        margin: 30px auto 0;
        background-color: #f38181;
    }
    /* FOOTER */
    
    .footer {
        padding-top: 65px;
        background-color: #f8f8f8;
    }
    
    .footer_inner {
        display: flex;
        padding-bottom: 65px;
        justify-content: space-between;
    }
    
    .footer_col--first {
        width: 40%;
    }
    
    .footer_col--second {
        width: 29%;
    }
    
    .footer_col--third {
        width: 22%;
    }
    
    .footer_logo {
        margin-bottom: 30px;
        font-size: 46px;
        color: #f38181;
        font-weight: 700;
    }
    
    .footer_text {
        margin-bottom: 30px;
        font-size: 15px;
        color: black;
    }
    
    .footer_social {
        margin-bottom: 25px;
    }
    
    .img_facebook {
        width: 20px;
    }
    
    .footer_social-header {
        padding-bottom: 15px;
        font-size: 15px;
        color: #333;
        border-bottom: 1px solid #e5e5e5;
    }
    
    .footer_social-header b {
        font-size: 18px;
    }
    
    .footer_social-content {
        padding-top: 15px;
        font-size: 15px;
        color: #999;
        font-style: italic;
        font-weight: 300;
    }
    
    .footer_social-content a {
        display: inline-block;
        vertical-align: middle;
        margin-left: 10px;
    }
    
    .footer_title {
        margin: 30px 0;
        text-transform: uppercase;
        font-size: 14px;
        color: #333;
    }
    /* INSTARGRAM */
    
    .instagram {
        display: flex;
        flex-wrap: wrap;
    }
    
    .instagram_item {}
    
    .instagram_img {
        width: 120px;
        height: 80px;
        display: block;
        padding: 0 5px 5px;
    }
    /* SUBSCRIBE */
    
    .subscribe {
        widows: 100%;
        max-width: 380px;
        display: flex;
    }
    
    .subscribe_input {
        width: 60%;
        background-color: #fff;
        border: 1px solid #e7e7e7;
        font-size: 15px;
        font-style: italic;
        color: #ccc;
        font-weight: 300;
        padding: 12px;
        line-height: 1.1;
        border-radius: 10%;
        border-right: 0;
        font-family: 'Kaushan Script', cursive;
    }
    
    .subscribe_input:focus {
        outline: 0;
        border-color: #95e1d3;
    }
    
    .subscribe_input::placeholder {
        color: #333;
    }
    
    .subscribe_btn {
        width: 40%;
        background-color: #95e1d3;
        border: 0;
        cursor: pointer;
        padding: 12px 30px;
        font-family: 'Montserrat', sans-serif;
        font-size: 14px;
        line-height: 1.1;
        font-weight: 700;
        text-transform: uppercase;
        border-radius: 10%;
        transition: background .2 linear;
    }
    
    .subscribe_btn:hover {
        background-color: #74c7b8;
    }
    
    .subscribe_btn:focus {
        outline: 0;
    }
    /* BLOGS */
    
    .blogs {}
    
    .blogs_item {
        display: flex;
        align-items: center;
        margin-bottom: 30px;
    }
    
    .blogs_img {
        width: 120px;
        height: 80px;
    }
    
    .blogs_content {
        padding-left: 20px;
    }
    
    .blogs_title {
        display: block;
        color: rgb(80, 34, 34);
        text-transform: uppercase;
        text-decoration: none;
        font-size: 12px;
        line-height: 1.2;
        margin-bottom: 5px;
    }
    
    .blogs_title:hover {
        text-decoration: underline;
    }
    
    .blogs_date {
        font-size: 13px;
        color: #999;
        font-style: italic;
        font-weight: 300;
        padding-top: 10px;
    }
    /* COPYRIGHT */
    
    .copyright {
        padding: 20px 0;
        border-top: 1px solid #e5e5e5;
        color: #000;
        text-align: center;
        font-size: 14px;
    }
    
    .copyright span {
        color: #f38181;
    }